body{background-image:url('bg_umpires_2015.jpg');background-color:#000000; background-repeat: no-repeat;
 background-position: top center;}

.entire-col.column .segment, 
.entire-col.column .vgn-ext-component:first-child + .vgn-ext-component,
.entire-col.column .vgn-ext-component:first-child + .vgn-ext-component .segment {
 width: 460px;
 float: left;
}

.entire-col.column .segment + .segment,
.entire-col.column .vgn-ext-component:first-child + .vgn-ext-component + .vgn-ext-component,
.entire-col.column .vgn-ext-component:first-child + .vgn-ext-component + .vgn-ext-component .segment {
 float: right;
 margin-top: 0px;
}

.entire-col.column .vgn-ext-region + .vgn-ext-component + .vgn-ext-component {
	clear: right;
}